body {
    background: #000;

    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.field {
    position: relative;
    margin: 0 auto;
    width: 0px;
    height: 0px;
    background: #444;
}

.ball {
    position: absolute;
    width: 0px;
    height: 0px;
    border-radius: 100%;
    background-color: #fff;
}

.pad {
    position: absolute;
    width: 0px;
    height: 0px;
    background-color: #fff;
}

.score, .speed_counter {
    font: bold 30px monospace;
    color: #fffa;
    position: absolute;
    top: 0;
    margin: 10px;
    pointer-events: none;
    user-select: none;
}

.speed_counter {
    text-align: center;
    left: 0;
    width: 100%;
}

.score.left {
    text-align: left;
    left: 0;
}

.score.right {
    text-align: right;
    right: 0;
}

nav {
    position: absolute;
    text-align: right;
    top: 0;
    left: 0;
    width: 100%;
    color: #888;
    padding: 5px 10px;
    box-sizing: border-box;
}

a {
    font: 0.8em / 1.2rem sans-serif;
    color: #eee;
    text-decoration: none;
}

a:hover, a:focus {
    color: #fff;
    text-decoration: underline;
}
